.navbar-brand {
	padding-right: 0;
}

.primary {
    background-color:#5882FA!important;
}

.quote {
    border: 1px dashed #999;
    padding: 16px;
    text-align: justify;
	margin-top: 10px;
	border-radius: 10px;
}

.quote:first-child {
	margin-top: 0;
}

	section .row {
		padding-top: 0px;
	}
	
@media screen and (min-width: 768px){
	section .row {
		padding-top: 20px;
	}
}